<?php
/**
 * @version $Id: myuploader_block.php 533 2008-09-15 01:57:56Z hodaka $
 * @package d3uploader
 */

if (!defined('XOOPS_ROOT_PATH')) exit();
if(!defined('XOOPS_TRUST_PATH')) die('set XOOPS_TRUST_PATH in mainfile.php');

require dirname(dirname(__FILE__)).'/mytrustdirname.php';
require XOOPS_TRUST_PATH."/modules/$mytrustdirname/blocks/myuploader_block.php";

?>